D-Bus 1.10.18

Data Fields
DBusGroupInfo Struct Reference
D-Bus secret internal implementation details » UNIX-specific internal API

Information about a UNIX group. More...

`#include <dbus-sysdeps-unix.h>`

## Data Fields
dbus_gid_t | gid
| GID.
char * | groupname
| Group name.

## Detailed Description

Information about a UNIX group.

Definition at line 119 of file dbus-sysdeps-unix.h.

The documentation for this struct was generated from the following file:

- dbus-sysdeps-unix.h